
#stacks_in_1225_page53 {
	margin:  2px;
}

#stacks_in_1227_page53 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_1227_page53 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_1227_page53 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1229_page53 {
	margin:  2px;
}

#stacks_in_1232_page53 {
	margin: 50px 2px 0px 2px;
}

#stacks_in_1234_page53 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1234_page53 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1234_page53 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1236_page53 {
	margin:  2px;
}

#stacks_in_1239_page53 {
	margin:  2px;
}

#stacks_in_1241_page53 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1241_page53 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1241_page53 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1243_page53 {
	margin:  2px;
}

#stacks_in_1246_page53 {
	margin:  2px;
}

#stacks_in_1248_page53 {
	margin:  2px;
}

#stacks_in_1250_page53 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1250_page53 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1250_page53 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1252_page53 {
	margin:  2px;
}

#stacks_in_1255_page53 {
	margin:  2px;
}

#stacks_in_1257_page53 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1257_page53 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1257_page53 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1259_page53 {
	margin:  2px;
}

#stacks_in_1262_page53 {
	margin:  2px;
}

#stacks_in_1264_page53 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1264_page53 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1264_page53 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1266_page53 {
	margin:  2px;
}

#stacks_in_1269_page53 {
	margin:  2px;
}

#stacks_in_1271_page53 {
	margin:  2px;
}

#stacks_in_1273_page53 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1273_page53 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1273_page53 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1275_page53 {
	margin:  2px;
}

#stacks_in_1277_page53 {
	margin:  2px;
}

#stacks_in_1280_page53 {
	margin:  2px;
}

#stacks_in_1282_page53 {
	margin:  2px;
}

#stacks_in_1284_page53 {
	margin:  2px;
}

#stacks_in_1286_page53 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1286_page53 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1286_page53 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1288_page53 {
	margin:  2px;
}

#stacks_in_1291_page53 {
	margin:  2px;
}

#stacks_in_1293_page53 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1293_page53 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1293_page53 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1295_page53 {
	margin:  2px;
}

#stacks_in_1298_page53 {
	margin:  2px;
}

#stacks_in_1300_page53 {
	margin:  2px;
}

#stacks_in_1302_page53 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1302_page53 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1302_page53 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_1304_page53 {
	margin:  2px;
}

#stacks_in_1307_page53 {
	margin:  2px;
}

#stacks_in_1309_page53 {
	margin:  2px;
}


/* Start doobox Chauffeur css */

.stacks_in_9828_page53wrapper{
width: 45px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_9828_page53bulter{
cursor: pointer;
border: 1px solid #003416;
background: #07482A;
width: 45px;
height: 45px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 45px;
margin: 5px;
z-index: 1000001;
background: #07482A;
}


.stacks_in_9828_page53bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 43px; 
	vertical-align: middle;
}


.stacks_in_9828_page53bulter:hover{
color: #EBEBEB;
background: #165739; /* Old browsers */
}

/* end doobox Chauffeur css */

